/* 公共样式 */
body {  color:#424651; font-family:Microsoft YaHei, SimSun, sans-serif; font-size:14px; background:#fff; -webkit-font-smoothing: antialiased; -webkit-text-size-adjust: 100%; overflow-x: hidden;}
body,div,ul,li,ol,dt,dd,dl,p,h1,h2,h3,h4,h5,h6 { margin:0; padding:0;}
ul,li { list-style:none;}
img { border:none; display:block; margin-left:0px;}
a { text-decoration:none;  color:#2a3139; cursor:pointer;}
a:hover { text-decoration:none;}
.clear { height:0px; clear:both; overflow:hidden;}
.clearfix:after{content:"";clear:both;display:block;visibility:hidden;height:0}
.lf { float:left;}
.rt { float:right;}
html {
	box-sizing: border-box;
}
*,*:before,*:after { box-sizing: inherit;}
/* 体部样式 */
.wrapper,.box-fa,.qkfd,.fwtd-box,.dpp-cont { margin:0 auto; text-align:left; max-width: 100%;}
.wrapper { width:1200px;}
.box-fa { width:1232px;}
.qkfd { width:946px;}
.fwtd-box { width:966px;}
.dpp-cont { width:925px;}
#top { width:100%; height:59px; background:#FFF;}
#top .xd-logo { width:138px; float:left; margin-top:8px; display:block;}
#top dl { width:181px; float:right; margin-top:10px;}
#top dl dt { width:40px; float:left;}
#top dl dd { float:left; color:#484848; margin-left:6px; font-size:14px;}
#top dl dd span { color:#df1a18; font-size:18px; font-weight:bold;}
.banner-content { width:100%; height:572px; background:url(../images/banner_content.jpg) no-repeat center top;}
.banner-1 { height:143px; background:url(../images/banner1.jpg) no-repeat center top;}
.banner-2 { height:143px; background:url(../images/banner2.jpg) no-repeat center top;}
.banner-3 { height:147px; background:url(../images/banner3.jpg) no-repeat center top;}
.banner-4 { height:139px; background:url(../images/banner4.jpg) no-repeat center top;}
.button { padding:77px 0 0 445px;}
.button a,.button2 a,.button3 a { width:310px; height:70px; line-height:70px; background:#ffbc09; color:#FFF; text-align:center; display:block; font-size:24px; border-radius:.3rem;}
.button a:hover,.button2 a:hover { background:#0872de;}
.gxhcp { width:100%; background:#f6f6f6 url(../images/index_08.jpg) no-repeat center top; padding:161px 0 40px;}
.newpart5-main{width:766px;height:575px;margin:0 auto;position:relative;}
.newpart5img2{position:absolute;top:-20px;left:50%;margin-left:-285px}
.newpart5img1{position:absolute;top:0;left:0;}
@-webkit-keyframes rotation{
from {-webkit-transform:rotate(0deg);}
to {-webkit-transform:rotate(360deg);}
}
.turn{
animation:rotation 9s linear infinite;
-moz-animation:rotation 9s linear infinite;
-webkit-animation:rotation 9s linear infinite;
-o-animation:rotation 9s linear infinite;
}
.button2 a,.button3 a { margin:10px auto; box-shadow:0 4px 8px #b4b4b4;}
.button3 a:hover,.button5:hover { background:#FFF; color:#ffbc09;}
.fdfd-cont { width:100%; background:#0872de; padding:40px 0;}
.qkfd { height:795px; background:url(../images/index_20.gif) no-repeat center 45px;}
.pic-1 { width:100%; height:163px; position:relative; background-image:url(../images/dyhfd4.jpg); background-repeat:no-repeat; background-position: 0 0 !important; background-size: 100% 100%;}
.button4 { width:204px; height:53px; line-height:53px; background:#ffbc09;  border-radius:.3rem; font-size:18px; text-align:center; color:#FFF; display:block; margin:0 auto;}
.lf-1 { left:435px; top:60px;}
.lf-2 { left:861px; top:60px;}
.lf-3 { left:1281px; top:60px;}
.button4:hover { background:#0872de;}
.pic-2 { width:100%; height:497px; margin-top:40px; background-image:url(../images/index_39.jpg); background-repeat:no-repeat; background-position: 0 0 !important; background-size: 100% 100%;}
.button5 { width:310px; height:70px; line-height:70px; background:#ffbc09; border-radius:.3rem; font-size:24px; text-align:center; color:#FFF; display:block;box-shadow:0 4px 8px #b4b4b4; margin:0 auto;}
.pic-a { width:100%; height:796px; background:url(../images/jx1.jpg) no-repeat center top;}
.pic-3 { width:100%; height:558px; background:url(../images/dyhfd1.jpg) no-repeat center top; margin-top:30px; padding-top:40px;}
.group1 { width:358px; height:448px; background:#FFF; box-shadow:0 4px 8px #b4b4b4; padding:20px 29px 0; margin:40px 0 0 60px; border-radius:.3rem;}
.group1 dt { font-size:28px; color:#0872de; margin-bottom:25px; text-align:center;}
.group1 dd p { font-size:18px; margin:20px 0; line-height:30px;}

/* Footer */
.footer{ width:100%; border-bottom:3px #000 solid; padding:22px 0; background:#333; font-size:12px;}
.footer .content{ width:940px; margin:0 auto; text-align:center; color:#f0f0f0; line-height:28px;}
.footer .content span{ padding:0 6px; color:#a6a6a6}
.footer .content .txt_bottom p{ line-height:30px;}